nixp.ru v3.0

22 января 2017,
воскресенье,
06:45:27 MSK

DevOps с компанией «Флант»
linderox написал 3 июня 2007 года в 14:45 (1012 просмотра) Ведет себя неопределенно; открыл 5 тем в форуме, оставил 3 комментария на сайте.

хочу подключить принтер в свой linux, принтер на windows клиенте

cupsd samba запущены.

Я ищу принтер через центр управления (root права), он его видит, но когда добавляю драйвер, то он мне говорит что «не удается загрузить требуемый драйвер»

«не удается создать требуемый драйвер Foomatic [Canon-LBP-1120,capt]. либо драйвер не существует,либо у вас недостаточно прав»

поставил capt драйвер предварительно скачав его с сайта

make

sudo make install

>pacman -Qs foomatic

local/foomatic-db 3.1-1

local/foomatic-db-engine 3.1-1

local/foomatic-filters 3.1-1

на pacman -S foomatic

говорит, что

:: foomatic conflicts with foomatic-db-engine. Remove foomatic-db-engine? [Y/n]

linderox

забыл написать… у меня Arch-linux .

это видно из pacman — package manager:)

absolutester

А вот сабж для Мандривы 2007:

1. Втыкаем принтер в USB-порт, вылетает окно найден новый принтер. Нажимаем определить автоматически. Помучившись, не определяет.

2. Запускаем ручную настройку. Выбираем из списка принтеров Canon, LBP-1120.

3. Пробную страницу CUPS 1.1x печатает нормально.

С Убунту 6.06-7.04 все не настолько просто.

ecobeingecobeing.ru
Экология и вегетарианство на благо всем живым существам Планеты.